Looking to hire Laravel developers? Try LaraJobs

parse maintained by laravel-parse

Description
Parse Is A Parse SDK Bridge For Laravel 5
Last update
2017/04/03 20:44 (dev-master)
License
Links
Downloads
6 338
dev-master

Last update
2017/04/03 20:44
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
dev-readme-wording

Last update
2017/04/03 14:30
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
dev-readme

Last update
2017/04/03 14:19
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
3.0.0

Last update
2017/04/03 12:42
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
dev-changelog

Last update
2017/04/03 12:38
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
v2.8.0

Last update
2017/01/01 13:24
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*|5.4.*
  • illuminate/support 5.1.*|5.2.*|5.3.*|5.4.*
  • parse/php-sdk ^1.2.1
v2.7.0

Last update
2016/07/20 17:38
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • parse/php-sdk ^1.2.1
v2.6.0

Last update
2016/04/26 14:28
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*|5.3.*
  • illuminate/support 5.1.*|5.2.*|5.3.*
  • parse/php-sdk ^1.0
v2.5.0

Last update
2016/04/16 09:37
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • parse/php-sdk ^1.0
v2.4.1

Last update
2016/01/30 14:29
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • parse/php-sdk ^1.0
v2.4.0

Last update
2015/11/14 11:57
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.1.*|5.2.*
  • illuminate/support 5.1.*|5.2.*
  • parse/php-sdk ^1.0
v2.3.0

Last update
2015/10/06 16:55
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • parse/php-sdk ~1.0
v2.2.0

Last update
2015/06/26 17:47
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • parse/php-sdk ~1.0
v2.1.0

Last update
2015/05/07 14:08
License
Require
  • php >=5.5.9
  • illuminate/contracts 5.0.*|5.1.*
  • illuminate/support 5.0.*|5.1.*
  • parse/php-sdk ~1.0
v2.0.0

Last update
2015/02/05 21:03
License
Require
  • php >=5.4.7
  • illuminate/contracts 5.0.*
  • illuminate/support 5.0.*
  • parse/php-sdk ~1.0
v1.0.1

Last update
2015/01/11 18:08
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • parse/php-sdk ~1.0
v1.0.0

Last update
2014/10/19 13:57
License
Require
  • php >=5.4.7
  • illuminate/support ~4.1
  • parse/php-sdk ~1.0

Comments
comments powered by Disqus